@charset "UTF-8";
/* ----------------------------------------------------------------
    Reset Style
  ----------------------------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-size: 100%;
 vertical-align: baseline;
 background: transparent;
}
body {
 line-height: 1.3;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
 display: block;
}
nav ul {
 list-style: none;
}
blockquote, q {
 quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
 content: '';
 content: none;
}
a {
 margin: 0;
 padding: 0;
 font-size: 100%;
 vertical-align: baseline;
 background: transparent;
}
/* change colours to suit your needs */
ins {
 background-color: #ff9;
 color: #000;
 text-decoration: none;
}
/* change colours to suit your needs */
mark {
 background-color: #ff9;
 color: #000;
 font-style: italic;
 font-weight: bold;
}
del {
 text-decoration: line-through;
}
abbr[title], dfn[title] {
 border-bottom: 1px dotted;
 cursor: help;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
}
table {
 width: 100%;
}
table th {
 text-align: center;
 vertical-align: top;
 background: #f3f3f3;
}
table td {
 width: auto;
}
table th, table td {
 padding: 20px 40px;
 border: 1px solid #ccc;
 box-sizing: border-box;
}
/* change border colour to suit your needs */
hr {
 display: block;
 height: 1px;
 border: 0;
 border-top: 1px solid #cccccc;
 margin: 1em 0;
 padding: 0;
}
input, select {
 vertical-align: middle;
}
/*img {
 height: auto;
 width: 100%;
}
img[src$=".svg"] {
 width: 100%;
}*/
ol, ul {
 list-style: none outside none;
 margin: 0;
 padding: 0;
}
li {
 list-style-type: none;
}
*, *::before, *::after {
 box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
 table {
  width: 100%;
 }
 table th, table td {
  display: list-item;
  list-style-type: none;
  padding: 15px 15px;
  width: 100%;
 }
 table th {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: left;
  width: 100%;
 }
 table td {
  text-align: left;
  width: auto;
 }
}
/* link */
a {
 color: #333;
 outline: none;
}
a:link {
 text-decoration: none;
}
a:hover {
 text-decoration: none;
}
a.disable {
 cursor: default;
}
a:visited {
 text-decoration: none;
}
a.disable:hover {
 text-decoration: none;
}
a.default:link {
 color: #0000ff;
 text-decoration: underline;
}
a.default:link:hover {
 text-decoration: none;
}
a.default:visited {
 color: #800080;
}
a.default:active {
 color: #ff8000;
}
a.default:hover {
 color: #b80120;
}
small {
 font-size: 0.83em;
}
.no-link {
 pointer-events: none; /*リンクを非リンクに変える*/
 cursor: default; /*マウスカーソルを矢印のまま変えない*/
 text-decoration: none; /*下線を消す*/
}
.indent {
 margin-top: 5px;
 margin-left: -1em;
 text-align: justify;
 text-indent: 1em;
}
.txt-red {
 color: rgba(255, 0, 4, 1.00) !important;
}
.txt-c {
 text-align-last: center !important;
}
/* ----------------------------------------------------------------
    common
  ----------------------------------------------------------------- */
html {
 scroll-behavior: smooth;
}
html, body {
 width: 100%;
 height: 100%;
 margin: 0;
 padding: 0;
 font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Segoe UI", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
 font-size: 16px;
 font-weight: 500;
 line-height: 1.7;
}
/* ----------------------------------------------------------------
    パーツ
  ----------------------------------------------------------------- */
.sec-tit {
 color: var(--color-black);
 font-family: "Roboto", sans-serif;
 font-size: 30px;
 font-weight: 700;
 line-height: 1;
 padding-left: 50px;
 position: relative;
}
.sec-tit::before {
 background-image: url("../img/common/deco_sec-tit_red.svg");
 background-repeat: no-repeat;
 background-size: cover;
 content: "";
 display: inline-block;
 height: 28px;
 left: 0px;
 position: absolute;
 top: 0px;
 width: 35px;
}
.sec-tit-sub {
 color: var(--color-black);
 font-size: 38px;
 font-weight: 700;
 line-height: 1.6;
 margin-top: 13px;
}
@media only screen and (max-width: 768px) {
 .sec-tit {
  font-size: 18px;
  line-height: 1;
  padding-left: 25px;
  position: relative;
 }
 .sec-tit::before {
  height: 14px;
  width: 18px;
 }
 .sec-tit-sub {
  font-size: 23px;
  line-height: 1.5;
  margin-top: 6px;
 }
}
.txt-link a {
 color: var(--color-black);
 display: inline-block;
 font-size: 14px;
 position: relative;
}
.txt-link a::before {
 border-bottom: 1px solid #333;
 border-right: 1.5px solid #333;
 content: "";
 display: inline-block;
 height: 7px;
 margin-top: -3.5px;
 position: absolute;
 right: -50px;
 top: 50%;
 transform: skewX(45deg);
 width: 30px;
 z-index: 2;
}
.txt-link a::after {
 background-color: var(--color-black);
 border: 5px solid var(--color-accent);
 border-radius: 9px;
 box-sizing: content-box;
 content: "";
 display: inline-block;
 height: 8px;
 margin-top: -6px;
 position: absolute;
 right: -30px;
 top: 50%;
 width: 8px;
}
.txt-link:hover a {
 color: var(--color-accent);
}
.txt-link:hover a::before {
 right: -55px;
 width: 35px;
 transition: 0.2s, easeinout;
}
.txt-link:hover a::after {
 border: 8px solid var(--color-accent);
 border-radius: 12px;
 margin-top: -9px;
 right: -32px;
 transition: 0.2s, easeinout;
}
/* ----------------------------------------------------------------
    footer
  ----------------------------------------------------------------- */
footer {
 background-color: var(--color-black);
 padding: 30px 0 50px;
 position: relative;
}
footer .footer-inr {
 align-items: flex-start;
 display: flex;
 justify-content: space-between;
 margin: 0 auto;
 max-width: 1100px;
 width: 85.3%;
}
footer .footer-info {
 margin-top: 30px;
 width: calc(100% - 790px);
}
footer .footer-logo {
 width: 200px;
}
footer .name-txt {
 color: var(--color-white);
 font-size: 16px;
 margin-top: 37px;
}
footer .footer-adress {
 color: var(--color-white);
 font-size: 16px;
}
footer .footer-navi {
 align-items: center;
 color: var(--color-white);
 display: flex;
 flex-wrap: wrap;
 font-size: 16px;
 justify-content: flex-end;
 line-height: 1;
 width: 790px;
}
footer .footer-navi a {
 color: var(--color-white);
}
footer .footer-navi a:hover {
 color: var(--color-accent);
}
footer .footer-navi-item {
 margin-right: 47px;
 width: 232px;
}
footer .footer-navi .footer-navi-item:nth-child(3) {
 margin-right: 0px;
}
footer .footer-navi .footer-navi-item:nth-child(6) {
 margin-right: 0px;
}
footer .footer-navi-item .menu-main {
 border-bottom: 1px solid #fff;
 margin: 40px 0 25px;
 padding-bottom: 25px;
 position: relative;
}
footer .footer-navi-item .menu-main::before {
 background-image: url(../img/common/arrow_red.svg);
 background-repeat: no-repeat;
 background-size: cover;
 content: "";
 display: inline-block;
 height: 18px;
 margin-top: -18px;
 position: absolute;
 right: 0;
 top: 50%;
 width: 15px;
 z-index: 1;
}
footer .footer-navi-item .menu-sub {
 margin-bottom: 25px;
}
footer .privacy {
 font-size: 14px;
 margin: 40px 40px 0 0;
}
footer .copyright {
 font-size: 14px;
 margin-top: 40px;
}
footer .pagetop {
 top: 45px;
 position: absolute;
 right: 55px;
 width: 21px;
}
footer .pagetop a:hover {
 opacity: 0.6;
}
@media only screen and (max-width: 768px) {
 footer {
  padding: 20px 0 50px;
 }
 footer .footer-inr {
  display: block;
 }
 footer .footer-info {
  margin-top: 15px;
  width: 100%;
 }
 footer .footer-logo {
  width: 200px;
 }
 footer .name-txt {
  margin-top: 5px;
 }
 footer .footer-navi {
  display: block;
  width: 100%;
 }
 footer .footer-navi-item {
  margin-right: 47px;
  width: 100%;
 }
 footer .footer-navi .footer-navi-item:nth-child(3) {
  margin-right: 0px;
 }
 footer .footer-navi .footer-navi-item:nth-child(6) {
  margin-right: 0px;
 }
 footer .footer-navi-item .menu-main {
  border-bottom: 1px solid #fff;
  margin: 40px 0 25px;
  padding-bottom: 25px;
  position: relative;
 }
 footer .footer-navi-item .menu-main::before {
  background-image: url(../img/common/arrow_red.svg);
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  display: inline-block;
  height: 18px;
  margin-top: -18px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 15px;
  z-index: 1;
 }
 footer .footer-navi-item .menu-sub {
  margin-bottom: 25px;
 }
 footer .privacy {
  font-size: 14px;
  margin: 40px 0px 0 0;
 }
 footer .copyright {
  margin-top: 13px;
 }
}
/* ----------------------------------------------------------------
    グーグルマップレスポンシブ
  ----------------------------------------------------------------- */
.map-wrap {
 overflow: hidden;
 padding-bottom: 56.25%;
 height: 0;
 position: relative;
}
.map-wrap iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
/* ----------------------------------------------------------------
    display: none
  ----------------------------------------------------------------- */
@media only screen and (max-width: 768px) {
 .hidden-sp {
  display: none !important;
 }
}
@media only screen and (min-width: 769px) {
 .hidden-pc {
  display: none !important;
 }
}